
.dvz-content .uke{
	position: absolute;
	left:50px;
	right:50px;
	bottom: -55px;
}

.dvz-content .lede-text-overlay-parallax .lede-content {
	background-color:rgba(255,255,255,0);
	overflow: hidden;
}

.dvz-content .lede-text-overlay-parallax{
	position: relative;
	background: url('../../img/feat_hawaii21__01__B_blur.jpg') no-repeat center center;
	background-size: cover;
	background-color: #ff4d94;
}

.dvz-content .hed h1, .dek, .byline-feat, .byline-feat a{text-shadow: 1px 1px 4px rgba(0, 0, 0, .5);}

.dvz-content .byline-feat a{font-family:'BWHaasText-75Bold';}

/*.dvz-content .mobileHead {
	background: url('../../img/feat_hawaii21__mobile.jpg');
	background-size: cover;
	width: 100%;height: 100%;
	z-index: 1;
	position: absolute;
	display: none;
}*/

/*@media only screen and (max-width: 800px) {
	.dvz-content .parallax-mirror{display: none;}
	.dvz-content .mobileHead{display: block;}
}*/

@media only screen and (max-width: 760px) and (min-width: 561px) {
	.dvz-content .video {
		width: 480px;
		height: 270px;
	}
}


/* Temporary fix to work around issues with top nav */
.bb-nav-root h1 {
	font-size: 30px;
	line-height: 30px;
}

#main h1 {
	color: white;
	color: #ff4d94;
	text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black, 2px 2px 0 black;
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .dek {
	color: white;
	text-shadow: 1px 1px 1px black;
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .byline-feat {
	color: white;
	/*color: #000;*/
	/*background-color: #fff;*/
}



.dvz-content #main p a:not(.bw-attribution-link) {
	/*color: #3c3c3c;*/
	border-bottom: 2px solid #ff4d94;
}

.dvz-content #main strong {
	color: #ff4d94;
}

.lede-contained-img {
  /*background-image: url("../img/IMAGE.jpg");*/
}


.dvz-content .section-break:first-line {
	color: #ff4d94;
}

.dvz-content .pullquotes {
	color: #ff4d94;
}
